| Version: 3.0.5

- Main Page
- Related Pages
- Categories
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Modules Pages
Public Member Functions | List of all members
wxGridCornerHeaderRendererDefault Class Reference

`#include <wx/grid.h>`

Inheritance diagram for wxGridCornerHeaderRendererDefault:
[legend]

## Detailed Description

Default corner window renderer.

See also
  wxGridColumnHeaderRendererDefault, wxGridRowHeaderRendererDefault

Since
  2.9.1

## Public Member Functions

virtual void | DrawBorder (const wxGrid &grid, wxDC &dc, wxRect &rect) const
| Implement border drawing for the corner window. More...

## Member Function Documentation

virtual void wxGridCornerHeaderRendererDefault::DrawBorder | ( | const wxGrid & | grid,
|  | wxDC & | dc,
|  | wxRect & | rect
| ) |  | const

virtual

Implement border drawing for the corner window.

Implements wxGridCornerHeaderRenderer.